hi all...

 I tried to boot up the gumstix through kermit..... it was working for a while and  I didnt realised that i was working on the 1.1.4 version and using the commands for 1.2.0 and after sending a command according to www.gumstix.net site..........command is  send uImage-2.6.21-r1-gumstix-custom-connex.bin

then i got realised that i am in previous version.... so then i start again to bootup .................then problems started (since i havent updated the version)

my plan is to update the version

and one more thing is that i downloaded and send that file to >GUM  through that loadb protocol  but i havent finsihed that set up



TOTALLY SOMETHING WRONG NOW ....PROBABLY  STRUCK UP... ANY GENTLE IDEAS .....I HEARD THAT IT IS HARD TO FIX BUT I GOT TO KNOW THAT THERE IS A SOLUTION....




Thanks
Raj kamal